Bug 122206 - Label for timesettings are missing
Label for timesettings are missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-01 17:12 EDT by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 16:10:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2004-05-01 17:12:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
On the label on the sidebar, the "time settings" icon lacks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
open firstboot

Additional info:
Comment 1 Brent Fox 2004-05-03 11:39:44 EDT
What language were you using?
Comment 2 Kyrre Ness Sjøbæk 2004-05-03 13:55:11 EDT
Norwegian is my standard language. So I guess firstboot where in
norwegian as well...
Comment 3 Kyrre Ness Sjøbæk 2004-05-03 13:56:09 EDT
BTW. time settings should be "Tidsinstillinger" in norwegian.
Comment 4 Brent Fox 2004-05-03 16:10:36 EDT
The "&" was causing the translation not to show up for some reason. 
The English string is "Date and Time".  I changed the Norwegian
translation from "Dato & klokkeslett" to "Dato og klokkeslett".  I
hope that "og" is the Norwegian word for "and".  If it is not, please
reopen this bug report.

Otherwise, the fixed translation should appear in firstboot-1.3.13-1
in Rawhide.  Thanks for your report.
Comment 5 Kjartan Maraas 2004-05-05 12:45:02 EDT
Thanks for fixing it. Your Norwegian is perfect :-)

Note You need to log in before you can comment on or make changes to this bug.